cURL
curl --request POST \ --url https://api.vectorshift.ai/v1/chatbot/{id}/run \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "text": "<string>", "audio": "aSDinaTvuI8gbWludGxpZnk=", "conversation_id": "<string>", "stream": false } '
{ "status": "success", "conversation_id": "<string>", "output_message": "<string>", "follow_up_questions": [ "<string>" ] }
Documentation IndexFetch the complete documentation index at: https://docs.vectorshift.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.vectorshift.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication using API key
Chatbot ID
Base64 encoded audio data
Successful response. Returns regular JSON response or SSE stream based on 'stream' parameter.
success
failed